uuid: 7f45a6e1-67fb-4016-8b4b-52babd62a266
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
id: node.field_application_deadline
field_name: field_application_deadline
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: 3
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
